{% load static %}

      <header class = "header">
          <nav class = "navbar navbar-expand-lg navbar-light">
              <a class = "navbar-brand" href = "/" ><img class = "logo mr-auto" src = "https://files.catbox.moe/uvk39l.png" alt= "ava"></a>
              <button type="button" class="navbar-toggler" data-toggle="collapse" data-target="#navbarMenu" aria-controls="navbarMenu" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
              </button>
              <div class = "collapse navbar-collapse" id = "navbarMenu">
                <ul class="navbar-nav mr-auto mt-2 mt-lg-0"></ul>
                <form class="form-inline my-2 my-lg-0">
                    <a class="nav-link" href="/about">About</a>
                    <a class="nav-link" href="/experiences">Experience</a>
                    <a class="nav-link" href="/skills">Skills</a>
                    <a class ="nav-link" href = "{% url 'form' %}">Formulir</a>
                    <a class ="nav-link" href = "/show">Jadwal</a> 
                    <a class="nav-link" href="/contacts">Contacts</a>
                    <a class="nav-link" href="/cv">CV</a>
                </form>
              </div>
          </nav>
      </header>